h6 {
    font-size: 18px;
    line-height: 24px;
}

.d-flex {
    display: flex;
}

.row.wide-gap {
    row-gap: 60px;
    margin: 0 -30px 0;
}

.row.wide-gap > * {
    padding-left: 30px;
    padding-right: 30px;
}



.inner-banner-sec {
    padding: 160px 0 40px;
    background-size: cover;
    background-position: center center;
}

.inner-banner-sec .banner-content {
    max-width: 100%;
}

.inner-banner-sec h1 {
    font-size: 48px;
    line-height: 58px;
    font-weight: 600;
}

.inner-banner-sec .banner-content :last-child {
    margin-bottom: 0;
}

.filter-nav {
    margin-bottom: 60px;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    gap: 16px;
}

.project-filter {
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
}

.project-filter li {}

.project-filter li a {
    border: 1px solid #0359B1;
    padding: 11px 20px 19px;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    display: block;
    color: #0359B1;
    position: relative;
}

.project-filter li:not(:first-child) a {
    border-left: 0;
}

.project-filter li:first-child a {
    border-radius: 8px 0 0 8px;
    ;
}

.project-filter li:last-child a {
    border-radius: 0 8px 8px 0;
}

.project-filter li a:hover {
    background-color: #0359B1;
    color: #fff;
}

.project-filter li.active a {
    background-color: #0359B1;
    color: #fff;
}



.filter-result {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    padding: 0 4px 3px 0;
}



.insights-expertise-bottom {
    align-items: flex-end;
    gap: 16px;
    justify-content: space-between;
}

.insights-expertise-bottom .card-logo {
    max-width: 162px;
    width: 50%;
}

.project-list-sec .insights-expertise-content {
    padding: 20px 28px 30px 32px;
    background-color: #fff;
    border: 0;
}

.project-list-sec .insights-expertise-content .category-label {
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    margin: -3px 0 2px 0;
    color: #465860;
}

.project-list-sec .insights-expertise-content h5 {
    margin-bottom: 4px;
    line-height: 30px;
}

.page-resources .inner-banner-sec {
    padding-top: 149px;
}



.project-filter-sec {
    padding: 0 0 20px 0;
}

.project-filter-sec .title {
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: #08202B;
    margin-bottom: 13px;
}

.project-filter-sec select {
    border: 1px solid #E7E9EA;
    border-radius: 8px;
    padding: 6px 35px 10px 16px;
    font-size: 14px;
    line-height: 22px;
    color: #08202B;
    background-image: url(../images/arrow-down-orange.svg);
    background-repeat: no-repeat;
    background-position: center right 16px;
    max-width: 112px;
    cursor: pointer;
}



.filter-list {
    display: flex;
    align-items: center;
}



.project-list-sec {
    padding: 20px 0 160px;
    background-image: url(../images/right-pattern-img.svg);
    background-repeat: no-repeat;
    background-position: right top;
    position: relative;
}

.project-list-sec .load-more-wrap {
    margin-top: 0;
}



.button {
    background-color: #0359B1;
    border-radius: 8px;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
    display: inline-block;
    padding: 7px 21px 13px 20px;
}

.button:hover {
    background-color: #FC7F2F;
    color: #fff;
}



.icon-btn {
    padding: 8px 19px 10px;
    background-color: #08202B;
    border: 1px solid #08202B;
}

.icon-btn i {
    margin-right: 7px;
}



.icon-btn.white {
    background-color: #fff;
    color: #FC7F2F;
    border-color: #fff;
}

.icon-btn.borderd {
    background-color: transparent;
    color: #08202B;
}



.icon-btn.borderd:hover,

.icon-btn:hover {
    background-color: #FC7F2F;
    border-color: #FC7F2F;
}



.icon-btn.white:hover {
    background-color: #08202B;
    border-color: #08202B;
}



.project-detail-sec {
    padding-top: 160px;
    padding-bottom: 172px;
    position: relative;
}

.project-detail-sec:before {
    content: "";
    width: 90%;
    max-width: 919px;
    padding-bottom: 34.92%;
    min-height: 550px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/project-detail-bg.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
}

.project-detail-sec .container {
    max-width: 890px;
}



.breadcrums {
    margin-bottom: 7px;
}

.breadcrums ul {
    display: flex;
    align-items: center;
    list-style: none;
    gap: 7px;
    margin: 0;
}

.breadcrums ul li {
    font-size: 14px;
    line-height: 22px;
    color: #465860;
    position: relative;
}

.breadcrums ul li:not(:first-child):before {
    content: "/";
    margin-right: 6px;
}

.breadcrums ul li a {
    color: #465860;
}

.breadcrums ul li a:hover {
    color: #FC7F2F;
}

.project-detail-content {
    margin: -10px 0 0 0;
}

.project-detail-sec h1 {
    font-size: 40px;
    line-height: 46px;
    font-weight: 600;
    color: #08202B;
    margin: 0 0 48px 0;
}

.project-detail-sec h3 + figure {}

.project-detail-sec figure {
    margin: 40px 0;
    width: 100%;
    max-width: 100%;
}

.project-detail-sec figure img {
    width: 100%;
    max-width: 100%;
}

.project-detail-sec figure figcaption {
    font-size: 14px;
    line-height: 24px;
    margin-top: 10px;
}



.project-detail-content h6 {
    margin-bottom: 34px;
}

.project-detail-content p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 40px;
}

.project-detail-content p strong {
    font-weight: 600;
}

.project-detail-content h3 {
    font-size: 24px;
    line-height: 32px;
    color: #0359B1;
    margin-bottom: 60px;
    margin-top: 60px;
}

.project-detail-content p a {
    color: #465860;
    border-bottom: 1px solid #465860;
}

.project-detail-content p a:hover {
    color: #FC7F2F;
    border-color: #FC7F2F;
}



.project-detail-content ul li,
.project-detail-content ol li {
    font-size: 18px;
    line-height: 24px;
}



.featured-product-sec {
    padding: 40px 0 0;
}

.featured-product-sec h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 28px;
    font-weight: 500;
}

.featured-product-sec .product-logo {
    max-width: 194px;
    margin-bottom: 20px;
}

.featured-product-sec .product-logo img {
    max-width: 100%;
}

.featured-product-sec p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
}

.featured-product-sec .cta-btn {
    display: inline-block;
    position: relative;
    font-size: 16px;
    line-height: 24px;
    color: #0359B1;
    border: 1px solid #C1C7CA;
    border-radius: 8px;
    padding: 9px 32px 14px 16px;
}



.arrow-btn {
    display: inline-block;
    position: relative;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #0359B1;
    border: 1px solid #C1C7CA;
    border-radius: 8px;
    padding: 8px 39px 13px 20px;
}

.arrow-btn:after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    right: 16px;
    top: 50%;
    margin-top: -5px;
    border-top: 2px solid #0359B1;
    border-right: 2px solid #0359B1;
    transition: 0.5s ease-in-out;
}

.arrow-btn:hover {
    background-color: #0359B1;
    color: #fff;
}

.arrow-btn:hover:after {
    border-color: #fff;
}



.related-projects-sec {
    background-color: #F2F6FB;
    padding: 0 0 168px;
}

.related-projects-sec .section-head {
    margin-bottom: 80px;
    background-color: #fff;
    position: relative;
}

.related-projects-sec .section-head:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: inherit;
}

.section-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.section-head h2 {
    font-size: 24px;
    line-height: 37px;
    color: #08202B;
    background-color: #F2F6FB;
    position: relative;
    padding: 27px 46px 37px 0px;
    margin-bottom: 0;
    margin-right: 100px;
    font-weight: 500;
}

.section-head h2:after {
    position: absolute;
    right: -100px;
    bottom: 0;
    content: "";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 100px 0 0 100px;
    border-color: transparent transparent transparent #F2F6FB;
    transform: rotate(0deg);
}

.section-head h3 {
    margin-bottom: 0;
}



.section-head .cta-link {
    position: relative;
    z-index: 1;
    font-weight: 500;
}

a.cta-link {
    color: #0359B1;
    text-decoration: underline;
}

a.cta-link:hover {
    color: #FC7F2F;
}



.related-projects-sec .insights-expertise-content {
    background-color: #fff;
    border: 0;
    padding-top: 30px;
}



/* FAQ Page */

.page-id-700 {
    background-color: #F2F6FB;
    background-image: url(../images/right-pattern-img.svg);
    background-repeat: no-repeat;
    background-position: right top;
}

.faq-list-sec {
    padding: 80px 0 0;
}

.faq-sec {
    padding: 20px 40px;
    background-color: #fff;
    border-radius: 8px;
    margin-bottom: 80px;
}

.faq-sec h3 {
    font-size: 24px;
    line-height: 39px;
    color: #0359B1;
}





.accordion-button:focus {
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
    color: #08202B;
    padding-bottom: 20px;
}

.accordion-button {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    padding: 25px 0px 30px 0;
    color: #08202B;
    gap: 10px;
}

.accordion-flush .accordion-item:last-child .accordion-button {
    padding-bottom: 15px;
}

.accordion-item {
    border-color: #E6EFF8;
}



.accordion-button:not(.collapsed)::after,

.accordion-button::after {
    background-image: url(../images/arrow-down-orange.svg);
    width: 15px;
    height: 9px;
    background-size: 15px;
    margin-right: 3px;
}



.faq-sec .accordion-item:first-child .accordion-button {
    padding-top: 10px;
}

.accordion-flush .accordion-item:last-child {}



.accordion-body {
    padding: 0 0 35px;
}

.accordion-body p a {
    color: #0359B1;
    text-decoration: underline;
}

.accordion-body ul {
    margin-top: 20px;
}



.faq-contact-sec {
    padding: 75px 0 80px 0;
}

.faq-contact-sec .faq-contact {
    max-width: 400px;
    margin: 0 auto;
}

.faq-contact h3 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 35px;
    font-weight: 500;
}

.faq-contact .faq-btns {
    align-items: center;
    gap: 10px;
    justify-content: center;
}

.icon-list {}

.icon-list .icon-box-inline {
    margin-bottom: 28px;
}

.icon-box-inline > a {
    display: flex;
    align-items: center;
    gap: 13px;
}

.icon-box-inline > a .icon {
    width: 24px;
    height: 24px;
    position: relative;
    top: 5px;
}

.icon-box-inline > a .icon img {
    max-width: 24px;
    max-height: 24px;
}

.faq-sec:last-child {
    margin: 0;
}

.faq-contact-sec + .explore-cta-sec {
    padding-top: 0;
}

.explore-cta-sec {
    padding: 80px 0 120px;
}

.explore-cta-box {
    padding: 185px 60px 126px 60px;
    background-color: #F5F5F5;
    background-size: cover;
    background-position: center center;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
}

.explore-cta-box:before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    opacity: 0.9;
    width: 46%;
    background: linear-gradient(270deg, rgba(3, 89, 177, 0) 0%, #0359B1 75%);
}

.explore-cta-box .content {
    max-width: 600px;
    position: relative;
}



.explore-cta-box h3,
.explore-cta-box p {
    color: #fff;
    position: relative;
}



.explore-cta-box h3 {
    font-size: 40px;
    line-height: 46px;
    margin: 0 0 29px 0;
    position: relative;
    z-index: 1;
}



.two-col-cta-sec .explore-cta-box {
    background-color: #0359B1;
    border-radius: 8px;
    overflow: hidden;
    padding: 0;
}

.two-col-cta-sec .explore-cta-box:before {
    display: none;
}

.two-col-cta-sec .explore-cta-box .cta-content {
    width: 48%;
    position: relative;
    padding: 132px 60px;
    background-color: #0359B1;
}

.two-col-cta-sec .explore-cta-box .cta-content:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 0 251px 251px;
    border-color: transparent transparent #08202B transparent;
    transform: rotate(0deg);
    opacity: 0.20;
}

.two-col-cta-sec .explore-cta-box .cta-img {
    width: 52%;
    position: relative;
    background-size: cover;
    background-position: center;
}



.arrow-btn.white {

    background-color: #ffffff;

    border-color: #ffffff;

    color: #FC7F2F;

}



.arrow-btn.white:after {

    border-color: #FC7F2F;

    right: 21px;

}

.arrow-btn.white:hover {
    background-color: #FC7F2F;
    border-color: #FC7F2F;
    color: #ffffff;
}

.arrow-btn.white:hover:after {
    color: #ffffff;
    border-color: #ffffff;
}



/* Industries List Page */

.two-col-content-sec {
    padding: 80px 0;
}



.industries-list-sec {
    margin: -24px 0 0 0;
    padding: 0 0 40px 0;
}

.card-text-over-img {
    position: relative;
}

.card-text-over-img a {
    border-radius: 8px;
    overflow: hidden;
    display: block;
}

.card-text-over-img .card-img {
    padding-top: 340px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
}

.card-text-over-img h5 {
    position: absolute;
    left: 19px;
    right: 40px;
    bottom: 26px;
    font-weight: 600;
    font-size: 32px;
    line-height: 36px;
    color: #FFFFFF;
    margin: 0;
}

.card-text-over-img h5:before {
    position: absolute;
    content: "";
    width: 14px;
    height: 14px;
    border-top: 2px solid rgba(255, 255, 255, 0.50);
    border-right: 2px solid rgba(255, 255, 255, 0.50);
    transform: rotate(45deg);
    right: -16px;
    bottom: 4px;
    transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
}



.card-text-over-img .card-img:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    height: 200px;
    background: linear-gradient(180deg, rgba(3, 89, 177, 0) 0%, #0359B1 75%);
    opacity: 0.9;
    transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
}



.product-offerings-box .product-offerings-img:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    height: 105px;
    background: linear-gradient(180deg, rgba(3, 89, 177, 0) 0%, #0359B1 75%);
    opacity: 0.9;
    transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
}



.product-offerings-box a:hover .product-offerings-img:before,

.card-text-over-img a:hover .card-img:before {
    opacity: 1;
}



.card-text-over-img a:hover .card-img,

.product-offerings-box a:hover .product-offerings-img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}



.industries-list-sec .load-more-wrap {
    margin: 0;
}



.industries-list-sec .section-heading h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
    margin: 0 0 0 0;
}



.cta-banner-with-btns-sec {
    padding: 219px 0 60px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.cta-banner-with-btns-sec * {
    color: #fff;
}

.cta-banner-with-btns-sec .sub-title {
    font-size: 24px;
    line-height: 29px;
    font-weight: 500;
    margin-bottom: 10px;
}

.cta-banner-with-btns-sec h3 {}

.cta-banner-with-btns-sec .btn-wrap {
    margin-top: 160px;
    gap: 30px;
    align-items: center;
}

.cta-banner-with-btns-sec .content-left {
    max-width: 500px;
}



.cta-link {}





.two-col-content-sec.inner-banner-style2 {
    padding: 205px 0 105px 0;
    background-image: url(../images/right-pattern-img.svg);
    background-position: right top;
    background-repeat: no-repeat;
}



.inner-banner-style2 h1 {

    font-weight: 600;

    font-size: 48px;

    line-height: 54px;

    margin: 0 0 49px 0;

}



.inner-banner-style2 h4 {

    font-weight: 500;

    font-size: 24px;

    line-height: 30px;

    margin: 0 0 0 0;

}



.inner-banner-style2 .content {

    padding: 2px 0 0 8px;

}



.inner-banner-style2 .content p {
    font-size: 18px;
    line-height: 24px;
}



/* Industries Detail Page */

.img-content-sec {
    padding: 80px 0 160px;
}

.img-content-sec .content {
    padding-left: 35px;
}

.img-content-sec .content ul {
    margin: 20px 0 20px 30px;
}

.img-content-sec .content h3 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
}

.explore-industries-sec {
    padding: 60px 0 120px 0;
}

.card-text-under-img {}

.card-text-under-img a {
    display: block;
    overflow: hidden;
}

.card-text-under-img .card-img {
    padding-bottom: 160px;
    padding-bottom: 40%;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    margin-bottom: 20px;
}

.card-text-under-img h5 {
    font-size: 24px;
    line-height: 29px;
    font-weight: 500;
    position: relative;
    color: #0359B1;
}

.card-text-under-img h5:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    border-top: 2px solid #0359B1;
    border-right: 2px solid #0359B1;
    transform: rotate(45deg);
    right: 5px;
    top: 12px;
    transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
}



.single-page-banner-sec + .img-content-sec {

    padding-top: 43px;

}



.single-industries .img-content-sec .content {

    padding: 0 20px 0 18px;

    margin: -5px 0 0 0;

}



.single-industries .img-content-sec .content h3 {

    font-size: 24px;

    line-height: 30px;

    margin: 0 0 25px 0;

}



.img-content-sec .content p,
.img-content-sec .content ul li,
.img-content-sec .content ol li {

    font-size: 18px;

    line-height: 24px;

}





.product-offerings-sec.white-bg {
    background-color: #fff;
}

.product-offerings-sec.white-bg .product-offerings-heading {
    background-color: #fff;
}

.product-offerings-sec.white-bg .product-offerings-heading:after {
    border-bottom-color: #fff;
}



.product-offerings-box {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
}

.product-offerings-box > a {
    border-radius: 8px;
    overflow: hidden;
    display: block;
}

.product-offerings-box .product-offerings-img {
    padding-top: 242px;
    -webkit-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s;
}

.product-offerings-box h6 {
    position: absolute;
    left: 0;
    bottom: 6px;
    padding: 16px;
    font-weight: 600;
    font-size: 24px;
    line-height: 26px;
    color: #fff;
}



.product-offerings-box a:hover .product-offerings-img {}



.light-blue-bg {
    background-color: #F2F6FB;
    padding-bottom: 80px;
}

.single-page-banner-sec {
    padding: 160px 0 37px 0;
}

.single-page-banner-sec .sub-title {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}

.single-page-banner-sec .sub-title a {
    color: #465860;
    font-weight: 500;
}

.single-page-banner-sec .sub-title a:hover {
    color: #FC7F2F;
}

.single-page-banner-sec h1 {
    font-size: 48px;
    line-height: 56px;
    font-weight: 600;
}

.single-page-banner-sec figure {
    position: relative;
    line-height: 0;
    margin: 40px 0 0 0;
}

.single-page-banner-sec figure:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 248px;
    height: 80px;
    background-color: #0359B1;
}

.single-page-banner-sec figure:before {
    position: absolute;
    right: 248px;
    bottom: 0;
    content: "";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 0 80px 80px;
    border-color: transparent transparent #0359B1 transparent;
}

.single-page-banner-sec figure img {
    width: 100%;
}



/* Brands pages */

.page-brands .our-brands-sec {
    padding: 206px 0 0 0;
}

.page-brands .our-brands-heading h1 {
    font-size: 48px;
    line-height: 56px;
    margin: 0 0 29px 0;
}

.our-brands-sub-heading {
    padding-top: 73px;
}

.our-brands-sub-heading h3 {
    font-size: 24px;
    line-height: 39px;
    font-weight: 500;
    margin: 0 0 4px 0;
}



.brand-banner-sec {}

.brand-banner-sec figure {
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    margin-bottom: 80px;
}



.brand-banner-sec figure:before,

.brand-banner-sec figure:after {
    display: none;
}



.brand-banner-sec figure img {
    width: 100%;
}

.brand-banner-sec figure figcaption {
    background-color: #6FCCDC;
    padding: 15px 480px 15px 38px;
    display: block;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #fff;
}

.brand-banner-sec figure .brand-logo {
    padding: 36px 60px 0 38px;
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #fff;
}

.brand-banner-sec figure .brand-logo img {
    max-width: 268px;
    max-height: 65px;
}

.brand-banner-sec figure .brand-logo:before {
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 102px 100px;
    border-color: transparent transparent #fff transparent;
}



.brand-banner-sec p {
    font-size: 24px;
    line-height: 30px;
    max-width: 630px;
}



.brands-img-content-sec {
    padding: 50px 0 80px 0;
}

.brands-img-content-sec + .brands-img-content-sec {
    padding-top: 20px;
}

.brands-img-content-sec h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
}

.brands-img-content-sec.img-right .col-img {
    order: 2;
}

.brands-img-content-sec .col-img img {
    width: 100%;
}



.brands-img-content-sec .content p {
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 24px 0;
}



.global-standards-sec {
    padding: 90px 0;
}

.global-standards-sec h3 {
    font-size: 24px;
    line-height: 30px;
}

.global-standards-sec p {
    font-size: 18px;
    line-height: 24px;
}

.global-standards-sec .icon-list {
    margin-top: -4px;
}

.global-standards-sec .icon-box-inline {
    font-size: 20px;
    line-height: 24px;
    color: #000;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.global-standards-sec .icon-box-inline > a {
    gap: 20px;
    font-size: 20px;
    line-height: 24px;
    color: #000;
}

.global-standards-sec .icon-box-inline .icon {
    width: 64px;
    height: 64px;
    background-color: #D9D9D9;
    display: flex;
    align-items: center;
    justify-content: center;
}



.brochure-download-sec {
    padding: 60px 0 160px 0;
}

.brochure-download-box {
    background-color: #fff;
    border-radius: 8px;
    margin-top: 80px;
    margin: 0;
}



.brochure-download-box .col-left,

.brochure-download-box .col-right {
    padding: 80px 55px;
}



.brochure-download-box .col-right {
    width: 48%;
}

.brochure-download-box .col-left {
    background-color: #0359B1;
    border-radius: 8px 0 0 8px;
    width: 52%;
    padding: 77px 39px 80px;
    position: relative;
}

.brochure-download-box .col-left h3,

.brochure-download-box .col-left p {
    color: #fff;
}



.brochure-download-box h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    margin: 0 0 24px 0;
}

.brochure-download-box {}

.brochure-box {
    align-items: center;
    column-gap: 50px;
}

.brochure-box .brochure-img {
    max-width: 234px;
    position: absolute;
    left: 62px;
    bottom: 19px;
}

.brochure-box .brochure-img img {}

.brochure-box .content {

    margin: 0 0 0 auto;

}





.brochure-download-box .btn-grp {
    gap: 20px;
}

.brochure-download-box .btn-grp .icon-box-inline a {
    color: #08202B;
}

.brochure-download-box .btn-grp .icon-box-inline a:hover {
    color: #FC7F2F;
}

.brochure-download-box .btn-grp .icon-box-inline a .text {
    font-weight: 500;
}

.icon-link a .icon {
    margin-top: -6px;
}

.brochure-download-btn {
    display: inline-block;
    background-color: #ffffff;
    border-radius: 8px;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #FC7F2F;
    padding: 11px 20px 17px 55px;
    position: relative;
    background-image: none;
}

.brochure-download-btn svg {
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.brochure-download-btn:hover {
    background-color: #08202B;
    color: #ffffff;
    background-image: none;
}

.brochure-download-btn:hover svg path {
    fill: #ffffff;
}

.brochure-enquiry-btn {
    background-color: #08202B;
    border-radius: 8px;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
    padding: 11px 20px 17px 59px;
    position: relative;
}

.brochure-enquiry-btn:hover {
    background-color: #0359b1;
    color: #ffffff;
}

.brochure-enquiry-btn svg {
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.brochure-enquiry-btn:hover svg path {}

.brochure-call-btn {
    border: 1px solid #08202B;
    border-radius: 8px;
    position: relative;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #08202B;
    padding: 9px 19px 15px 51px;
}

.brochure-call-btn svg path {
    fill: #08202B;
}

.brochure-call-btn svg {
    position: absolute;
    left: 19px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.brochure-call-btn:hover {
    background-color: #08202B;
    color: #ffffff;
}

.brochure-call-btn:hover svg path {
    fill: #ffffff;
}





.discover-brands-sec {
    padding: 0 0 120px;
}

.discover-brands-sec h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 38px;
}



.brands-sub-category-list {
    padding-bottom: 0 !important;
}

.section-head.linkbelow {
    flex-wrap: wrap;
}

.section-head.white-bg:after {
    content: "";
    position: absolute;
    height: calc(100% - 0px);
    background-color: #F2F6FB;
    width: 50%;
    top: 0;
    left: 100%;
}

.section-head.white-bg h2:after {
    border-color: transparent transparent transparent #fff;
    border-width: 80px 0 0 80px;
    right: -80px;
}

.section-head.overlap {
    background-color: #F2F6FB;
}

.section-head.linkbelow h2 {
    padding-bottom: 0;
    padding-top: 43px;
}

.section-head.linkbelow h2:after {
    border-width: 80px 0 0 80px;
    right: -80px;
}

.section-head.linkbelow .head-cta {
    width: 100%;
    background-color: #F2F6FB;
    position: relative;
}

.section-head.linkbelow .head-cta:after {
    content: "";
    width: 50%;
    height: 100%;
    background-color: inherit;
    left: 100%;
    position: absolute;
    z-index: 1;
}

.section-head.white-bg h2,
.section-head.white-bg .head-cta {
    background-color: #fff;
}



.brands-logo-list {
    flex-wrap: wrap;
    row-gap: 40px;
    align-items: flex-start;
}

.brands-logo-list .brand-logo {
    padding: 0 20px;
    border-left: 1px solid #C1C7CA;
    max-width: 50%;
}

.brands-logo-list .brand-logo a {
    display: inline-block;
}

.brands-logo-list .brand-logo a img {
    max-width: 75%;
}

.brands-logo-list .brand-logo span {
    color: #08202B;
    font-size: 16px;
    margin-top: 10px;
    display: block;
    font-weight: 500;
    transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
}

.brochure-download-sec + .discover-brands-sec {
    padding-top: 60px;
}

.brands-logo-list .brand-logo a:hover span {
    color: #FC7F2F;
}



.project-filter li a svg {

    position: absolute;

    left: 18px;

    top: 0;

    bottom: 0;

    margin: auto;

}



.page-resources .project-filter li:nth-child(2) a {

    padding-left: 41px;

}



.page-resources .project-filter li:nth-child(3) a {

    padding-left: 47px;

}



.page-resources .project-filter li:nth-child(4) a {

    padding-left: 45px;

}



.project-filter li a:hover svg path {

    fill: #ffffff;

}



.project-filter li.active a svg path {

    fill: #ffffff;

}



.insights-expertise-img span.cat-name svg {
    margin: 0 9px -3px 0;
}
.brand-desc-and-video .insights-expertise-img span.cat-name svg {
    margin: -1px 12px 0 0;
}
.brand-desc-and-video .insights-expertise-box {
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
}


.page-resources .insights-expertise-img span.cat-name {

    display: flex;

    flex-wrap: wrap;

    align-items: center;

}



.insights-expertise-img span.cat-name svg path {

    fill: #ffffff;

}



.page-resources .insights-expertise-bottom .card-logo {

    max-width: 115px;

}



.page-resources .project-list-sec .insights-expertise-content {

    height: calc(100% - 260px);

}



.img-content-sec.light-blue-bg {

    padding-bottom: 160px;

}


.brand-desc-and-video .insights-expertise-img {
    padding-top: 0;
}

.brand-desc-and-video .insights-expertise-img .insights-expertise-img-main {
    position: static;
    padding-bottom: 57%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.brand-desc-and-video .insights-expertise-img .insights-expertise-img-main img {
    width: 100%;
}


@media (max-width: 1200px) {

    .inner-banner-sec,

    .project-detail-sec,

    .single-page-banner-sec,
    .page-resources .inner-banner-sec {
        padding-top: 60px;
    }



    .project-filter li a {
        font-size: 18px;
        padding: 11px 20px 15px;
    }



    .project-list-sec,

    .project-detail-sec,

    .related-projects-sec,

    .brochure-download-sec,

    .discover-brands-sec {
        padding-bottom: 100px;
    }



    .project-list-sec .insights-expertise-content {
        padding: 20px 20px 30px 20px;
    }

    .img-content-sec {
        padding: 60px 0;
    }

    .img-content-sec.light-blue-bg {
        padding: 60px 0 150px 0;
    }

    .sub-category-list-main + .related-projects-sec {
        padding-bottom: 180px;
    }

    .product-offerings-sec .row .col-md-3 {
        width: 25%;
    }

}



@media (max-width: 1023px) {

    .project-list-sec,

    .project-detail-sec,

    .related-projects-sec,

    .brochure-download-sec,

    .discover-brands-sec {
        padding-bottom: 60px;
    }



    .inner-banner-sec h1,

    .single-page-banner-sec h1 {
        font-size: 42px;
        line-height: 52px;
    }

    .related-projects-sec .section-head {
        margin-bottom: 60px;
    }

    .brand-banner-sec p {
        font-size: 20px;
        line-height: 26px;
    }

    .brand-banner-sec figure figcaption {
        padding-left: 20px;
    }

    .brand-banner-sec figure .brand-logo {
        padding: 26px 20px 0 20px;
    }

    .brand-banner-sec figure .brand-logo img {
        max-width: 200px;
        height: 48px;
    }

    .brand-banner-sec figure figcaption {
        font-size: 20px;
        line-height: 26px;
        padding: 15px 380px 15px 20px;
    }

    .brand-banner-sec figure {
        margin-bottom: 60px;
    }



    .global-standards-sec {
        padding: 60px 0;
    }

    .single-page-banner-sec figure:after {
        height: 60px;
    }

    .single-page-banner-sec figure:before {
        border-width: 0 0 60px 60px;
    }



    .faq-list-sec {
        padding-top: 60px;
    }

    .faq-sec {
        margin-bottom: 60px;
    }

}



@media (max-width: 991px) {

    .two-col-cta-sec .explore-cta-box .cta-content {
        width: 100%;
        padding: 60px 30px;
    }

    .two-col-cta-sec .explore-cta-box .cta-img {
        width: 100%;
        padding-bottom: 36%;
        min-height: 240px;
    }

    .brands-img-content-sec.img-right .col-img {
        order: 0;
    }

    .brochure-download-box .col-left {
        width: 100%;
        border-radius: 8px 8px 0 0;
    }

    .brochure-download-box .col-right {
        width: 100%;
        border-radius: 0 0 8px 8px;
    }



    .brands-img-content-sec {
        padding-bottom: 50px;
    }

    .img-content-sec .content {
        padding: 20px 0 0 0;
    }

    .single-industries .img-content-sec .content {
        padding: 20px 0 0 0;
        margin: 0 0 0 0;
    }

    .img-content-sec.light-blue-bg {
        padding: 60px 0 130px 0;
    }



}



@media (max-width: 767px) {

    .faq-sec {
        padding: 30px 20px;
        border-radius: 0px;
    }

    .accordion-flush .accordion-item:first-child {
        border-top-width: 1px;
    }

    .faq-sec h3 {
        margin: 0 0 29px 0;
    }

    .faq-sec .accordion-item:first-child .accordion-button {
        padding-top: 23px;
    }

    .accordion-button {
        padding: 17px 0px 30px 0;
    }

    .accordion-body p {
        font-size: 16px;
    }

    .faq-sec {
        margin-bottom: 40px;
    }

    .faq-list-sec .container {
        background-color: #F2F6FB;
        padding: 0;
    }



    .inner-banner-sec h1,

    .project-detail-sec h1,

    .inner-banner-sec h1,
    .project-detail-sec h1,
    .single-page-banner-sec h1 {
        font-size: 36px;
        line-height: 42px;
    }



    .project-filter li a {
        font-size: 16px;
        padding: 9px 20px 13px;
    }

    .filter-nav {
        margin-bottom: 30px;
    }



    .project-detail-sec figure {
        margin: 20px 0;
    }

    .project-detail-content h3 {
        margin: 40px 0;
    }

    .featured-product-sec {
        padding: 20px 0 0;
    }



    .brand-banner-sec p {
        font-size: 18px;
        line-height: 24px;
    }

    .brand-banner-sec figure figcaption {
        padding-right: 20px;
        padding-bottom: 100px;
    }



    .section-head.overlap h2 {
        padding-top: 7px;
    }



    .single-page-banner-sec figure:after {
        height: 40px;
        width: 200px;
    }

    .single-page-banner-sec figure:before {
        border-width: 0 0 40px 40px;
        right: 200px;
    }

    .single-page-banner-sec {
        padding-bottom: 20px;
    }

    .inner-banner-sec,
    .page-resources .inner-banner-sec {
        padding: 20px 0 20px;
    }

    .filter-result {
        font-size: 14px;
        line-height: 20px;
    }



    .project-detail-content p {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 30px;
    }

    .project-detail-content ul li,
    .project-detail-content ol li {
        font-size: 14px;
        line-height: 22px;
    }

    .img-content-sec .content p,
    .img-content-sec .content ul li,
    .img-content-sec .content ol li {
        font-size: 14px;
        line-height: 22px;
    }

    .single-industries .img-content-sec .content h3 {
        font-size: 18px;
        line-height: 24px;
        margin: 0 0 20px 0;
    }

    .product-offerings-sec .row .col-md-3 {
        width: 33.33%;
    }

    .sub-category-list-main + .related-projects-sec {
        padding-bottom: 40px;
    }

    .faq-list-sec {
        padding-top: 45px;
    }



}



@media (max-width: 640px) {

    .project-detail-sec h1 {
        font-size: 28px;
        line-height: 38px;
    }

    .brochure-download-box .col-left,
    .brochure-download-box .col-right {
        padding: 40px 20px;
    }

    .brochure-download-box .col-left {
        padding-top: 0;
        padding-bottom: 0;
    }



    .brochure-download-box h3 {
        font-size: 20px;
        line-height: 26px;
    }



    .section-head h2 {
        font-size: 20px;
        line-height: 32px;
        padding-right: 20px;
    }

    .section-head.linkbelow h2 {
        padding-top: 28px;
    }

    .section-head.linkbelow h2:after {
        border-width: 50px 0 0 50px;
        right: -50px;
    }

    .project-filter li a {
        font-size: 14px;
        padding: 10px 15px 10px;
    }

    .project-filter {
        flex-wrap: wrap;
        width: 100%;
    }

    .project-filter li {
        width: 50%;
    }

    .project-filter li:first-child a {
        border-radius: 8px 0 0 0;
    }

    .page-resources .project-filter li:nth-child(2) a {
        padding-left: 41px;
        border-radius: 0 8px 0 0;
    }

    .page-resources .project-filter li:nth-child(3) a {
        border-left: 1px solid #0359B1;
        padding-left: 47px;
        border-top: 0;
        border-radius: 0 0 0 8px;
    }

    .page-resources .project-filter li:nth-child(4) a {
        padding-left: 45px;
        border-top: 0;
        border-radius: 0 0 8px 0;
    }



}

.table-data-show {
    opacity: 0.5;
}

@media (max-width: 480px) {
    .product-offerings-sec .row .col-md-3 {
        width: 50%;
    }
}

/* Default Template CSS */
.page-default-sec {
    padding-top: 160px;
    padding-bottom: 172px;
    position: relative;
}
.page-default-sec  .container {
    max-width: 890px;
}
.page-default-content {
    margin: -10px 0 0 0;
}
.page-default-sec h1 {
    font-size: 40px;
    line-height: 46px;
    font-weight: 600;
    color: #08202B;
    margin: 0 0 48px 0;
}
.page-default-sec figure {
    margin: 40px 0;
    width: 100%;
    max-width: 100%;
}
.page-default-sec figure img {
    width: 100%;
    max-width: 100%;
}
.page-default-sec figure figcaption {
    font-size: 14px;
    line-height: 24px;
    margin-top: 10px;
}
.page-default-content h2 {
    font-size: 24px;
    line-height: 32px;
}
.page-default-content h6 {
    margin-bottom: 34px;
}
.page-default-content p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 40px;
}
.page-default-content p strong {
    font-weight: 600;
}
.page-default-content h3 {
    font-size: 24px;
    line-height: 32px;
    color: #0359B1;
    margin-bottom: 60px;
    margin-top: 60px;
}
.page-default-content p a {
    color: #465860;
    border-bottom: 1px solid #465860;
}
.page-default-content p a:hover {
    color: #FC7F2F;
    border-color: #FC7F2F;
}
.page-default-content ul li,
.page-default-content ol li {
    font-size: 18px;
    line-height: 24px;
}
.project-detail-sec:before {
    content: "";
    width: 90%;
    max-width: 919px;
    padding-bottom: 34.92%;
    min-height: 550px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/project-detail-bg.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
}
@media (max-width: 1023px) {
    .page-default-sec {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}
@media (max-width: 767px) {
    .page-default-sec {
        padding-top: 60px;
        padding-bottom: 40px;
    }
    .page-default-sec h1 {
        font-size: 28px;
        line-height: 38px;
    }
    .page-default-content h2 {
        font-size: 18px;
        line-height: 24px;
    }
    .page-default-content p {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 30px;
    }
    .page-default-content ul li, .page-default-content ol li {
        font-size: 14px;
        line-height: 22px;
    }
}

.gform_confirmation_wrapper {
    display: block !important;
}